RubyGems Navigation menu

aws-sdk-lambdapreview 1.15.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.19.0 - May 28, 2020 (20 KB)
  2. 1.18.0 - May 07, 2020 (20 KB)
  3. 1.17.0 - March 09, 2020 (20 KB)
  4. 1.16.0 - October 23, 2019 (20 KB)
  5. 1.15.0 - July 25, 2019 (20 KB)
Mostrar todas las versiones (32 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    3879a8b1046aaa2590d509cc8093fda9bf78920bf5d08e83ab9de3bb1de72c36

    Total de descargas 29.589.143

    Para esta versión 2.409.732

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: